﻿@charset "utf-8";
/* CSS Document */

body
{
    margin:0;
    padding:0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color:Black;
}
a,
a:visited
{
    color:Black;
    text-decoration:underline;
}
img
{
    border:0;
}
a
{
    outline:none;
}
#body-bg
{
    min-height:363px;
    width:100%;
    margin:0;
    padding:0;
}
#container
{
    width:1000px;
    margin:0 auto 0 auto;
}

/* side bar with navigation etc */
#sidebar
{
    display:none;
}
#main-content
{
    float:right;
    width:862;
    margin:0;
    position:relative;
}
#main-content #title
{
    /* Used when printing only */
    display:none;
}
#main-content #photo
{
    display:none;
}

#content-left
{
    float:left;
    width:817px;
}
#breadcrumbs
{
    font-size:10px;
    padding-left:21px;
    margin:10px 0 10px 0;
}
#breadcrumbs span
{
    font-weight:bold;
}
#breadcrumbs a,
#breadcrumbs a:visited
{
    text-decoration:none;
}
#breadcrumbs a:hover
{
    text-decoration:underline;
}
#content
{
    min-height:410px;
    margin-bottom:14px;
    font-size:20px;
}
#content p
{
    font-size:20px;
    line-height:22px;
}
#content>div
{
    min-height:410px;
    width:95%;
    padding:10px 0 28px 21px;
    font-size:20px;
    line-height:22px;
    color:#3a3a3a;
}
#content h1
{
    margin:0;
    padding:0 0 11px 0;
    font-weight:normal;
    font-family:Georgia, Times, Times New Roman, serif;
    font-size:28px;
    line-height:30px
}
#content h2
{
    padding:6px 0 8px 0;
    margin:0;
    font-size:20px;
    line-height:22px;
    color:#3a3a3a;
}
#content a:hover
{
    text-decoration:none;
}
#content blockquote
{
    margin:0;
    padding:9px 0 6px 0;
    width:100%;
    height:23px;
    background-color:#808080;
}
#content blockquote p
{
    margin:0;
    padding:0;
}
#content blockquote a,
#content blockquote a:visited
{
    text-decoration:underline;
}
#content blockquote a:hover
{
    text-decoration:none;
}

#content-right
{
    float:right;
    width:129px;
    min-height:410px;
    text-align:right;
    display:none;
}
#content-right>div
{
    margin-top:8px;
    padding-top:1px;
}
#content-right img
{
    border:1px solid #57544e;
    margin:4px 0 4px 0;
}
#content-right h1
{
    font-size:28px;
    padding:0 10px 0;
    margin:9px 0 0 0;
    font-weight:normal;
    font-family:Georgia, Times, Times New Roman, serif;
}
#content-right h2
{
    font-size:11px;
    margin:6px 0 0 0;
    padding:0;
    
}
#content-right h3
{
    margin:4px 0 6px 0;
    padding:0 0 5px 0;
    font-size:11px;
    font-weight:normal;
}
#content-right
{
    font-size:19px;
}
#content-right p
{
    margin:0 0 14px 0;
    padding:0 0 0 12px;
}
#content-right a,
#content-right a:visited
{
    font-size:10px;
    font-weight:bold;
    text-decoration:underline;
    line-height:15px;
    display:block;
    padding-right:10px;
    padding-left:10px;
}
#content-right a:hover
{
    text-decoration:none;
}
#content-right>div.spacer
{
    background:none;
}
#content-right div>div.spacer
{
    height:24px;
}


#footer
{
    clear:both;
    min-height:160px;
    font-weight:normal;
}
#footer-links #gray-top
{
    display:none;
}
#footer-links #gray-content
{
    padding-left:12px;
    font-size:10px;
    min-height:12px;
}
#gray-content div
{
    float:left;
}
#gray-content div+div
{
    display:none;
}
#gray-content a.lite
{
    font-weight:normal;
}
#footer-links #gray-bottom
{
    display:none;
}
#seo-text
{
    display:none;
}
#footer-bottom
{
    font-size:10px;
}
#footer-bottom div
{
    float:left;
    margin:6px 10px 0 10px;
}
#footer-bottom div+div
{
    float:right;
    margin:0;
}
#footer-bottom img
{
    vertical-align:middle;
}
#footer-bottom a:hover
{
    text-decoration:underline;
}

div.clear
{
    clear:both;
    height:1px;
    width:100%;
}

img.button
{
    vertical-align:middle;
    margin-top:-6px;
    * margin-top:-7px;
}